# xorg.conf

Section "Module"
	Load  "bitmap"
	Load  "vbe"
	Load  "ddc"
	Load  "freetype"
	Load  "int10"
	Load  "type1"
	Load  "glx"
	Load  "dri"
	Load  "extmod"
EndSection

Section "ServerFlags"
	Option	    "AIGLX" "1"
        Option      "AllowDeactivateGrabs"  "1"
	Option "AutoAddDevices" "False"
	Option "AutoEnableDevices" "false"
EndSection

Section "InputDevice"
	Identifier  "CherryKeyboard"
	Driver      "kbd"
	Option		"XkbRules" "xorg"
	Option	    "XkbModel" "pc105"
	Option	    "XkbLayout" "de"
	Option		"XkbOption" "lv3:ralt_switch"
	Option	    "XkbVariant" "deadgraveacute"
EndSection

Section "InputDevice"
	Identifier  "razerkrait"
	Driver      "vnmmouse"
EndSection

Section "Device"
	Identifier  "RadeonHD3870"
	Driver      "fglrx"
EndSection



Section "Monitor"
	Identifier	"monitor"
EndSection

Section "Screen"
	Identifier	"Screen0"
	Monitor		"monitor"
	Device		"RadeonHD3870"
	Defaultdepth	24
	SubSection "Display"
		Modes    "1280x1024" "1024x768"
	EndSubSection
EndSection

Section "ServerLayout"
	Identifier     "Default Layout"
	Screen         "Screen0" 0 0
	InputDevice    "CherryKeyboard"
	InputDevice    "razerkrait"
EndSection

Section "DRI"
	Mode         0666
EndSection

Section "Extensions"
	Option      "Composite" "1"
	Option      "XVideo" "1"
EndSection
